/* Add to set "hasLayout"
++++++++++++++++++++++++*/

span.readmore a, 
span.error, 
.front .view-staff-profiles-page .views-field-title-1 span.field-content a {
  zoom: 1;
}

/* */

#contact-us-button a {
  display: block;
  height: auto;
}

#header-top {
  z-index: 2;
}

#header-region {
  position: relative;
  z-index: 1;
}

#feature ul#slides li {
  background-color: transparent;
}

.front #content .view-staff-profiles-page p {
  bottom: 10px;
}

#content-area ul.pager li.pager-current {
  vertical-align: 1px;
}

span.error {
  border: 1px solid #ff0000;
  display: block;
  width: 440px;
}

.view-publications .view-filters .views-exposed-widget .views-exposed-widget {
  left: 210px;
}

#content-area .view-publications .sort {
  display: inline;
}

/* $Id: ie7.css,v 1.1.4.4 2009/03/19 23:49:02 couzinhub Exp $
*/

/** Drupal admin tables **/

#content tr.even th,
#content tr.even td,
#content tr.odd th,
#content tr.odd td {
  border-bottom: 1px solid #ccc; /* IE doesn't display borders on table rows */
}

